/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* undo */
"Copy Layer" = "复制图层";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "Do you really what to use this layer as master?";

/* Title of 'Layers' panel */
"Layers" = "图层";

/* No comment provided by engineer. */
"OK" = "OK";

